Subject: Re: Using Xilinx Framebuffer on ML405 and 2.6.20.4

From: Peter Mendham <[email-masked]>
Date: Tue, 24 Apr 2007 14:54:55 +0100

Andrei Konovalov wrote:
> Grant Likely wrote:
>> On 4/24/07, Peter Mendham <[email-masked]> wrote:
>>> Dear all,
>>>
>>> I am wanting to use the Xilinx TFT controller from the ML403/5 
>>> reference
>>> project (probably from ML300 as well) under a 2.6.20.4 kernel.  I have
>>> Grant Likely's patchset applied in which there is a platform device
>>> entry for the framebuffer.  Does anyone know if there is mainline
>>> support for the Xilinx-style framebuffer?  If so, how do I enable 
>>> it?  I
>>> have included framebuffer support in my kernel build, but I assume I
>>> need a driver also? Any tips greatly appreciated.
>>
>> Heh, I've got a driver.  I just haven't published it yet.  Give me a 
>> few days...
>>
>> g.
>>
>
> We have one too :)
>
Do you have a patch that I can apply to a mainline kernel to include the 
driver?

Thanks,
-- Peter

-- 
------------------------------------------
Dr Peter Mendham
------------------------------------------
Space Systems Research Group
School of Computing, University of Dundee
Dundee, Scotland, DD1 1HN, UK
------------------------------------------
e: [email-masked]
t: +44 (0)1382 386729
f: +44 (0)1382 388838
------------------------------------------

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
MailScanner thanks transtec Computers for their support.